[packaging] [Bug 776] New: /etc/httpd/conf.d/roundcubemail.conf needs Allowoverride setting

Kolab Systems Bugzilla noreply at kolabsys.com
Tue May 15 18:09:26 CEST 2012


https://bugzilla.kolabsys.com/show_bug.cgi?id=776

           Summary: /etc/httpd/conf.d/roundcubemail.conf needs
                    Allowoverride setting
           Product: Kolab
           Version: 2.4.0
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: packaging - rpm - redhat
        AssignedTo: vanmeeuwen at kolabsys.com
        ReportedBy: kolab at os-t.de
         QAContact: packaging-bugs at lists.kolabsys.com
       Ticket Type: ---


Roundcube uses a /usr/lib/roundcubemail/.htaccess file 

To parse this file the AllowOverride All must be set for the directory:

<Directory /usr/share/roundcubemail/>
        AllowOverride All
        Order Deny,Allow
        Allow from all
</Directory>
~

-- 
Configure bugmail: https://bugzilla.kolabsys.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the packaging-bugs mailing list